## r-cran-tfmpvalue 0.0.8

=== DESCRIPTION ===
Package: TFMPvalue
Version: 0.0.8
Date: 2018-05-16
Title: Efficient and Accurate P-Value Computation for Position Weight
        Matrices
Description: In putative Transcription Factor Binding Sites (TFBSs) 
             identification from sequence/alignments,
             we are interested in the significance of certain match score.
             TFMPvalue provides the accurate calculation of P-value with 
             score threshold for Position Weight Matrices, 
             or the score with given P-value. 
             It is an interface to code originally made available by 
             Helene Touzet and Jean-Stephane Varre, 2007, 
             Algorithms Mol Biol:2, 15.
             Touzet and Varre (2007) <DOI:10.1186/1748-7188-2-15>.
Author: Ge Tan <ge_tan@live.com>
Maintainer: Ge Tan <ge_tan@live.com>
Copyright: 2007 LIFL-USTL-INRIA
Imports: Rcpp(>= 0.11.1)
Depends: R (>= 3.0.1)
Suggests: testthat
LinkingTo: Rcpp
License: GPL-2
URL: https://github.com/ge11232002/TFMPvalue
BugReports: https://github.com/ge11232002/TFMPvalue/issues
Type: Package
NeedsCompilation: yes
SystemRequirements: C++11
LazyData: yes
Collate: TFMPvalue-sc2pv.R TFMPvalue-pv2sc.R TFMPvalue-lazyScore.R
        util.R
Packaged: 2018-05-16 07:51:11 UTC; gtan
Repository: CRAN
Date/Publication: 2018-05-16 08:03:38 UTC
