=== debian/changelog ===
r-cran-tfmpvalue (0.0.8-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Try hard to get tests working but failed

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:58:36 +0200

r-cran-tfmpvalue (0.0.8-1) unstable; urgency=medium

  * Initial release (closes: #899046)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 19:45:11 +0200
