## r-cran-tfmpvalue 0.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFMPvalue
-Version: 0.0.8
-Date: 2018-05-16
+Version: 0.0.9
+Date: 2022-10-19
 Title: Efficient and Accurate P-Value Computation for Position Weight
         Matrices
 Description: In putative Transcription Factor Binding Sites (TFBSs) 
@@ -11,8 +11,7 @@
              or the score with given P-value. 
              It is an interface to code originally made available by 
              Helene Touzet and Jean-Stephane Varre, 2007, 
-             Algorithms Mol Biol:2, 15.
-             Touzet and Varre (2007) <DOI:10.1186/1748-7188-2-15>.
+             Algorithms Mol Biol:2, 15. <doi:10.1186/1748-7188-2-15>.
 Author: Ge Tan <ge_tan@live.com>
 Maintainer: Ge Tan <ge_tan@live.com>
 Copyright: 2007 LIFL-USTL-INRIA
@@ -26,9 +25,8 @@
 Type: Package
 NeedsCompilation: yes
 SystemRequirements: C++11
-LazyData: yes
 Collate: TFMPvalue-sc2pv.R TFMPvalue-pv2sc.R TFMPvalue-lazyScore.R
         util.R
-Packaged: 2018-05-16 07:51:11 UTC; gtan
+Packaged: 2022-10-20 18:34:51 UTC; gtan
 Repository: CRAN
-Date/Publication: 2018-05-16 08:03:38 UTC
+Date/Publication: 2022-10-21 11:55:14 UTC
