=== debian/changelog ===
r-cran-tfmpvalue (0.0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:35:09 +0100
